h1, h2, h3, h4, h5, h6{
    margin-bottom: 0px;
}
.app-sidebar__user-name, .app-sidebar__user-designation{
    color: #efefef;
}
.app-content {
    min-height: calc(100vh);
}
.card{
    background-color: #2f3542;
    border-color: #1f2532;
    box-shadow: 5px 5px 30px 0px rgb(31, 37, 50);
}
.card-header{
    background-color: #1f2532;
    color: #efefef;
    font-weight: 700;
}
.card-body .col-form-label{
    color: #efefef;
}
.card-body .form-check-label{
    color: #efefef;
}
.btn-link:hover, .btn-link{
    color: #ffbe00;
    text-decoration: none;
}
.card .card-body .btn-primary, 
.btn-primary:not(:disabled):not(.disabled):active, 
.btn-primary:not(:disabled):not(.disabled).active, 
.show > .btn-primary.dropdown-toggle{
    background: #1f2532;
    border-color: #1f2532;
    transition: all 0.3s ease-in-out;
}
.card .card-body .btn-primary:hover{
    background-color: #ffbe00;
    border-color: #ffbe00;
    color: #1f2532;
    transition: all 0.3s ease-in-out;
}
.card-footer{
    background-color: #1f2532;
}
.app-content{
    background-color: #2f3542;
}
.app-nav__item:hover, .app-nav__item:focus {
    color: #1f2532;
    background-color: #ffbe00;
    transition: 0.3s all ease-in-out;
}
.dropdown-item {
    color: #ffffff;
    background-color: #2f3542;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #1f2532;
    font-weight: 700;
    background-color: #ffbe00;
    transition: 0.3s all ease-in-out;
}
.dropdown-item.active, 
.dropdown-item:active {
    color: #FFF;
    background-color: #ffbe00;
}
.app-header{
	background-color: #1f2532;
}
.app-header__logo, 
.treeview-item{
	background-color: #2f3542;
}
.treeview-item.active, 
.treeview-item:hover, 
.treeview-item:focus{
    background-color: #ffbe00;
    color: #1f2532;
}
.app-sidebar{
	background-color: #1f2532;
}
.app-sidebar__toggle:focus, 
.app-sidebar__toggle:hover{
	background-color: #ffbe00;
}
.app-menu__item.active, 
.app-menu__item:hover, 
.app-menu__item:focus {
    background: #2f3542;
    border-left-color: #ffbe00;
    outline: none;
}
.treeview.is-expanded [data-toggle='treeview'] {
    border-left-color: #ffbe00;
    background: #2f3542;
}

/* ==========> Table Style <========== */
.table thead th{
    color: #efefef;
    font-weight: 700;
    text-transform: uppercase;
}
.table-dark.table-custom{
    background-color: #1f2532;
    border-radius: 10px;
}
.custom-btn.btn-info{
    color: #efefef;
    background-color: #2f3542;
    border: 1px solid #efefef;
    border-color: #efefef21;
    outline: none;
    box-shadow: none;
} 
.custom-btn.btn-info:hover,
.custom-btn.btn-info:active, 
.custom-btn.btn-info:focus {
    color: #1f2532;
    background-color: #ffbe00;
    border-color: #ffbe00;
    outline: none;
    box-shadow: none;
}
.custom-btn.btn-info:not([disabled]):not(.disabled).active,
.custom-btn.btn-info:not([disabled]):not(.disabled):active,
.show>.custom-btn.btn-info.dropdown-toggle{
  color: #050506;
  background-color: #ffbe00;
  border-color: #ffbe00;
  border: 1px solid #ffbe00;
  box-shadow: none;
}
.btn:not([disabled]):not(.disabled):not(.btn-link):hover, .btn:not([disabled]):not(.disabled):not(.btn-link):focus {
    transform: none;
    box-shadow: none;
}
/* ==========> Table Style <========== */


/* ==========> Form Style <========== */
.form-custom-background{
    background-color: rgba(31, 37, 50, 0.30);
    padding: 30px 20px;
    border-radius: 10px;
}
.fire_input2 label {
    color: #efefef;
    font-size: 14px;
    font-weight: 500;
}
.fire_input2 .group{
    width: 100%;
}
.fire_input2 input, .fire_input1 input{
    width: 100%;
    margin-bottom: 24px;
    margin-right: 0px;
  }
  .fire_input2 .input1 {
    border-color: #1f2532;
    background: #1f2532;
    color: #fff;
    border-radius: 2px;
  }
  .fire_input2 .input1:hover,
  .fire_input2 .input1:focus,
  .fire_input2 .input1:active{
    border-color: #ffbe00;
    color: #fff;
    border: 1px solid #ffbe00;
    outline: none;
  }
  input[type=file] {
    background: #000;
}
/* ==========> Form Style <========== */

/* ============> date-picker <========== */
.datepicker-inline{
    display: none;
}
/* ============> date-picker <========== */